@charset "utf-8";
html{
overflow-x: hidden;
}
/* ボディ設定*/
body {
	-webkit-text-size-adjust: none;
	font-family: "Zen Old Mincho", serif;
 	font-size: 16px;
	line-height: 27px;
	color: #000000;
  	text-align:left;
  	margin: 0;
  	padding: 0;
	/*background-color: #fff;*/
	background-image: url("../images/kaikei.webp");
}
h1,h2,h3,h4,h5,h6,p,ul,li,dl, dt, dd{
  	margin: 0;
  	padding: 0;
}
li img,dt img,dd img{
	vertical-align:bottom;
}
ol, ul {
	list-style:none;
}
img{
	max-width: 100%;
	height: auto;
	vertical-align:middle;
	border:0px;
	transition: 1.0s ;
}
a:hover img{
  opacity: 0.7;
}
* {
	box-sizing: border-box;
}

/* リンクの色 */
A {
	COLOR: #000;
	text-decoration: none;
}
A:link {
	COLOR: #000;
}
A:visited {
	COLOR: #000;
}
A:active {
	COLOR: #000;
}
A:hover {
	COLOR: #000;
}

/*Clearfix*/
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix {
	zoom: 1;
}
/*インデント*/
.txt-ind{
	padding-left: 1em;
	text-indent: -1em;
}

/*全体の枠
---------------------------------------------------------------------------*/
#wrapper{
	width:100%;
}

/*グローバルナビ
---------------------------------------------------------------------------*/
.inner {
    width: 100%;
    margin: 0 auto;
}
.inner:after {
    content: "";
    clear: both;
    display: block;
}
/* header */
#top-head {
    top: 0px;
    width: 100%;
    margin: 0px auto 0;
    padding:0px 20px;
    line-height: 1;
    z-index: 999;
	background: rgba(255,255,255,0);
	height: 70px;
}
#top-head a,
#top-head {
    color: #000;
    text-decoration: none;
}
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
	width: 280px;
	margin-top: 8px;
}
#global-nav ul {
  display: flex;
  margin: 0px;
  padding: 0;
  justify-content: space-evenly;
    list-style: none;
    position: absolute;
    right: 0;
    bottom: 0px;
    font-size: 15px;
	font-weight: 400;
}
#global-nav ul li {
    float: left;
}
#global-nav a {
  color: #000;
  text-decoration: none;
  line-height: 50px;
  position: relative;
	padding: 18px 18px 5px;
} 

/* Fixed */
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 0px;
    height: 62px;
    background: rgba(255,255,255,.9);
    transition: top 0.65s ease-in;
    -webkit-transition: top 0.65s ease-in;
    -moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo {
	width: 200px;
	margin-top: 10px;
}

/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 12px;
    top: 14px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #666;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 0;
}
#nav-toggle span:nth-child(2) {
    top: 11px;
}
#nav-toggle span:nth-child(3) {
    top: 22px;
}
@media screen and (max-width: 1200px) {
    #top-head{
        width: 100%;
    }
}
@media screen and (max-width: 992px) {
	 .inner {
        width: 100%;
    }
    #top-head {
        top: 0;
        position: fixed;
        margin-top: 0;
		height: 58px;
		background: rgba(255,255,255,0);
		padding: 0px;
    }
    /* Fixed reset */
    #top-head.fixed {
        padding: 0;
        background: transparent;
		height: 58px;
    }
    #mobile-head {
        background: rgba(255,255,255,1);
        width: 100%;
        height: 58px;
        z-index: 999;
        position: relative;
    }
    #top-head.fixed .logo,
    #top-head .logo {
        position: absolute;
        left: 13px;
        top: 0px;
        color: #333;
        font-size: 26px;
		width: 200px;
    }
	#top-head.fixed .logo {
		margin-top: 8px;
	}
    #global-nav {
        position: absolute;
        /* 開いてないときは画面外に配置 */
        top: -1500px;
        /*background-color:#fff;*/
        width: 100%;
        text-align: center;
        padding: 0;
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
    }
    #global-nav ul {
		display: inline;
        list-style: none;
        position: static;
        right: 0;
        bottom: 0;
        font-size: 14px;
    }
    #global-nav ul li {
        float: none;
        position: static;
		border-bottom: solid 1px #99bcc6;
    }
	#global-nav a {
		padding:  0px;
		text-align: left;
	} 
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
        width: 100%;
        display: block;
        color: #333;
        padding: 8px 20px;
    }
    #nav-toggle {
        display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    .open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }
    .open #nav-toggle span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(1556px);
        -webkit-transform: translateY(1556px);
        transform: translateY(1556px);
    }
}
@media screen and (max-width: 560px) {
	 .inner {
        width: 100%;
    }
}

/*斜線*/
.navi-kugiri-h{
}
.navi-kugiri{
}
@media screen and (max-width: 992px) {
	.navi-kugiri-h{
        display: none;
    }
}
@media screen and (max-width: 576px) {
	.navi-kugiri{
        display: none;
    }
}
/*下線が動く
---------------------------------------------------------------------------*/
.underline_movement a::after {
position: absolute;
left: 0;
content: '';
width: 100%;
height: 1px;
background: #99bcc6;
bottom: -1px;               /*アンダーラインがaタグの下端から現れる*/
transform: scale(0, 1);     /*アンダーラインの縮尺比率。ホバー前はx方向に0*/
transform-origin: left top; /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の左端*/
transition: transform 0.5s; /*変形の時間*/
}

.underline_movement a:hover::after {
transform: scale(1, 1);     /*ホバー後、x軸方向に1（相対値）伸長*/
}
.underline_movement_top a {
border-bottom: 1px solid #99bcc6;
}
@media all and (max-width:982px){
	.underline_movement {
		background: #fff;
		position:static;
		bottom: 0px; 
		transform: none;
		transform-origin: center;
		transition: unset;
	}
	.underline_movement_top a {
		border-bottom: none;
	}
}


/*メイン画像
---------------------------------------------------------------------------*/
.main-image-box {
  position: relative;
  width: 100%;
  height: calc(100vh - 70px); /* ここで縦幅を指定（お好みで調整） */
  overflow: hidden; /* はみ出した上下部分をカット */
}

.main-image-box video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  z-index: 1;
}

.main-text {
	position: absolute;
	padding: 0;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 2rem;
	font-weight: 600;
	z-index: 2;
	text-shadow: 0 0 20px rgba(0,0,0,1);
	text-align: center; /* あると見栄えが整いやすい */
	width: 90%; /* 横幅を制限して自然な改行に */
	white-space: normal; /* 念のため改行を許可 */
	word-break: break-word; /* 長い単語がはみ出さないように */
}

/* ▼ 影のスタイル */
.kage {
  position: absolute;
  bottom: 70; /* ← overflow: hidden の中で下端に貼り付け */
  left: 0;
  width: 100%;
  height: 10px;
  background: radial-gradient(circle at center, rgba(0, 0, 0, 0.3) 0%, transparent 70%);
  z-index: 3;
  pointer-events: none;
}

/* フェードインアニメーション */
@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translate(-50%, 50%); /* 少し下の状態 */
    }
    to {
        opacity: 1;
        transform: translate(-50%, 0); /* ちょうど中央に配置 */
    }
}

@media screen and (max-width: 1200px) {
	.main-image-box {
		width: 100%;
	}
}
@media screen and (max-width: 992px) {
    .main-text {
        font-size: 2rem;
		width: 90%;
    }
}
/*PC・スマホ切り替え*/
@media screen and (max-width: 576px) {
    .main-text {
        font-size: 1.5rem;
    }
	.pc-only{display: none;}
}

@media screen and (min-width: 576px){
	.br-sp {display: none; }
	.sp-only{display: none;}
}


/*デバイス可変*/
	.d_extra_large{
		display: none;
	}
	.d_large{
		display: none;
	}
	.d_medium{
		display: none;
	}
	.d_small{
		display: none;
	}
	.d_extra_small{
		display: none;
	}
@media screen and (max-width: 1200px) {
	.d_extra_large{
		display: inline;
	}
}
@media screen and (max-width: 992px) {
	.d_large{
		display: inline;
	}
}
@media screen and (max-width: 768px) {
	.d_medium{
		display: inline;
	}
}
@media screen and (max-width: 576px) {
	.d_small{
		display: inline;
	}
}
@media screen and (max-width: 360px) {
	.d_extra_small{
		display: inline;
	}
}


/*フッダー
---------------------------------------------------------------------------*/
.fooder_box{
	border-top: 2px solid #f7f7f7;
	width: 100%;
	margin: 0px auto 60px;
	padding: 30px 0 0;
}
.fooder_title_box{
	width: 200px;
	margin: 0 auto 60px;
}
.fooder_info_box{
	width: 100%;
	margin: 0 auto 30px;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}
.fooder_nav_box {
	width: 100%;
	margin: 0 auto 60px;
	text-align: center;
}
.fooder_nav_box ul{
  text-align: center;
}
.fooder_nav_box li{
  display: inline-block;
  list-style: none;
}
.fooder_nav_box a{
  margin: 0 20px;
}
.fooder_nav_box li:not(.list1){
}
/*SNS*/
.fooder_sns_box {
	width: 100%;
	margin: 0 auto 60px;
	text-align: center;
}
.fooder_sns_box ul{
  text-align: center;
}
.fooder_sns_box li{
  display: inline-block;
  list-style: none;
}
.fooder_sns_box li:not(.list1){
  margin-left: 20px;
}
/*SNS画像オンマウス拡大*/
.fooder_sns_on img {
  height: auto;
  transition: transform .1s ease;/* ゆっくり変化させる */
  width: 100%;
}
.fooder_sns_on:hover img {
  transform: scale(1.1);/* 拡大 */
}

/*コピーライト*/
.copy_right_box{
	width: 80%;
	margin: 0 auto 30px;
	padding: 16px 0 0;
	text-align: center;
	font-size: 14px;
	color: #333333;
}
@media screen and (max-width: 576px) {
.fooder_nav_box {
	width: 80%;
	margin: 0 auto 60px;
	text-align: center;
}
.fooder_nav_box ul{
  text-align: center;
	border-top: 1px solid #99bcc6;
}
.fooder_nav_box li{
	border-bottom: 1px solid #99bcc6;
  display: block;
  list-style: none;
	padding: 20px 0;
}
.fooder_nav_box li:not(.list1){
  margin-left: 0px;
}
.fooder_nav_box a{
  margin: 0 0px;
}
}

/*ページトップ
---------------------------------------------------------------------------*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#page-top img {
	width: 60px;
	height: auto;
}
#page-top a {
	text-decoration: none;
}
#page-top a:hover {
	text-decoration: none;
}

#page-top a:hover img {
opacity:0.5;
filter:Alpha(opacity=80);
}

/*ボタン*/
.button-01-box {
    background-color: #99bcc6;
	border: 4px solid rgba(255,255,255,.0);
    border-radius: 10px;
    color: #fff!important;
    display: block;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.button-01-box:hover{
	transform: scale(1);
    opacity: 0.7;
	border: 1px solid #eee;
}
/*ボタンサイズ*/
.button-01-box{
  width: 300px;
}


/* 横幅基本
---------------------------------------------------------------------------*/
.kihon-inbox{
	width: 1110px;
	margin: auto;
}
/*1110以下*/
@media all and (max-width:1200px){
	.kihon-inbox{
		width: 930px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.kihon-inbox{
		width: 690px;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.kihon-inbox{
		width: 510px;
	}
}
/*510以下*/
@media all and (max-width:576px){
	.kihon-inbox{
		width: 92%;
	}
}

/* カメラマン紹介
---------------------------------------------------------------------------*/
.shoukai-box{
	background-color: #f7f7f7;
	padding: 60px 0 60px;
}
.shoukai-box h2{
	text-align: left;
	font-size: 36px;
	margin-bottom: 30px;
}
.shoukai-container{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.shoukai-item-photo{
	width: 350px;
}
.shoukai-item-text{
	width: callc(100%-350px);
	margin-top: 60px;
}
.shoukai-item-text h3{
	font-size: 36px;
	font-weight: normal;
	margin-bottom: 30px;
}
.shoukai-item-text span{
	font-size: 16px;
	font-weight: normal;
}
.shoukai-item-text p{
	margin-bottom: 5px;
}
.shoukai-bo-aki{
	margin-top: 30px;
}

/*1110以下*/
@media all and (max-width:1200px){
	.shoukai-item-photo img{
		width: 85%;
		height: auto;
	}
	.shoukai-item-photo{
		width: 300px;
	}
	.shoukai-item-text{
		width: callc(100%-300px);
		margin-top: 50px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.shoukai-box h2{
		font-size: 26px;
	}
	.shoukai-item-text h3{
		font-size: 26px;
		margin-bottom: 20px;
	}
	.shoukai-item-photo{
		width: 250px;
	}
	.shoukai-item-text{
		width: 440px;
		margin-top: 0px;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.shoukai-item-photo{
		width: 100%;
		text-align: center;
	}
	.shoukai-item-text{
		width: 100%;
		margin-top: 30px;
	}
}





/* 下からふわ
---------------------------------------------------------------------------*/
.fadeUp{
animation-name:fadeUpAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}
/*スクロールアップ*/
.scroll_up {
  transition: 1.0s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}

/*ボタン共通設定
---------------------------------------------------------------------------*/
.btn06{
  position: relative;
  text-decoration: none;
  display: inline-block;
  background:#E5E5E5;
  color:#000;
	width: 100%;
	margin-top: 20px;
    padding: 5px 40px 5px 30px;
  
  border-radius:5px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/
    transition: ease .2s;
}
.btn06:hover{
  background:#E5E5E5;
}

/* 矢印が右に移動 */
.btnarrow1::after{
    content: '';
    /*絶対配置で矢印の位置を決める*/
  position: absolute;
    top:42%;
    right: 16px;
    /*矢印の形状*/
    width: 5px;
    height: 5px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(45deg);
    /*アニメーションの指定*/
    transition: all .3s;
}

/*hoverした際の移動*/
.btnarrow1:hover::after{
    right: 11px;
}

/*下部の画像*/
.top-photo-all{
	margin-bottom: 50px;
}

/*CTA
---------------------------------------------------------------------------*/

.contactNav_Pc {
    display: block;
}
.contactNav_Sp {
    display: none;
}
@media all and (max-width:700px){
    .contactNav_Pc {
        display: none;
    }
    .contactNav_Sp {
        display: block;
    }
    .footerBar_Sp {
        padding: 10px;
        background:rgba(255,255,255,0.9);
        position: fixed;
        bottom: 0;
        width: 100%;
        text-align: center;
    }
    .footerBar_Sp img {
        max-width: 100%;
		height: auto;
    }
    .footerBar_Sp_Box_Top  {
        padding-bottom: 15px;
    }
    .footerBar_Sp_Box_Bottom ul {
    }

}





/*セクションの空き
---------------------------------------------------------------------------*/
.sc-aki{
	margin: 0 auto 100px;
}
.sb-aki{
	margin: 0 auto 60px;
}

/*トップページ用 お知らせ一覧
---------------------------------------------------------------------------*/
.pt02-information-box{
	width: 100%;
	margin: auto;
}
.pt02-information-box-inbox{
	width: 1110px;
	margin: auto;
	border-bottom: 1px solid #d8d8d8;
}
.pt02-information-box-title{
	width: 100%;
	margin: 0 auto 10px;
	padding: 0;
}
.pt02-information-box-title01{
	float: left;
	width: 50%;
	margin: 0 0 20px;
}
.pt02-information-box-title01 h2{
	display: inline;
	margin: 0px;
	padding: 0;
	color: #333333;
	font-size: 24px;
}
.pt02-information-box-title01 p{
	display: inline;
	color: #3461ac;
	margin-left: 10px;
}
.pt02-information-box-title02{
	float: right;
	width: 50%;
	text-align: right;
	color: #747774;
	font-size: 14px;
	margin-top: 10px;
}
.pt02-information-box-title02 span{
	margin-right: 10px;
	border-bottom: dotted 1px #747774;
}
.pt02-information-box-line{
	margin-top: -20px;
}
.pt02-information-box-text{
	margin: 0 0 10px;
	padding-top: 10px;
	border-top: 1px solid #d8d8d8;
	font-size: 14px;
	width: 100%;
}
.pt02-information-box-text p{
}
.pt02-information-box-text-date {
	display: inline;
	margin-right: 2%;
}
.pt02-information-box-text-category {
	display: inline;
	margin-right: 2%;
}
.pt02-information-box-text-title {
	display: inline;
}
.pt02-information-box-text span{
	border-bottom: dotted 1px #747774;
}

/*1110以下*/
@media all and (max-width:1200px){
	.pt02-information-box-inbox{
		width: 930px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.pt02-information-box-inbox{
		width: 690px;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.pt02-information-box-inbox{
		width: 510px;
	}
	.pt02-information-box-text-title {
		display: block;
	}
}
/*510以下*/
@media all and (max-width:576px){
	.pt02-information-box-inbox{
		width: 92%;
	}
}


/*パンくず
---------------------------------------------------------------------------*/
.pankuzu-line{
	width: 100%;
	border-bottom: 1px solid #f0f0f0;
}
.pankuzu{
	width: 1110px;
	text-align: left;
	margin: 3px auto;
	font-size: 12px;
}
.breadcrumb {
  margin: 0;
  padding: 0;
  list-style: none;
}

.breadcrumb li {
  display: inline;/*横に並ぶように*/
  list-style: none;
  font-weight: normal;/*太字*/
}

.breadcrumb li:after {/* >を表示*/
  content: '/';
  padding: 0 0.2em;
  color: #666666;
}

.breadcrumb li:last-child:after {
  content: '';
}

.breadcrumb li a {
  text-decoration: none;
  color: #666666;/*色*/
}

.breadcrumb li a:hover {
  text-decoration: underline;
}
.breadcrumb li a:hover {
  text-decoration: underline;
}
.pankuzu-home{
	margin-left: 5px;
}
.pankuzu-home-img{
	 vertical-align: middle;
	margin-top: -3px;
}

/*1110以下*/
@media all and (max-width:1200px){
	.pankuzu{
		width: 930px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.pankuzu{
		width: 690px;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.pankuzu{
		width: 510px;
	}
}
/*510以下*/
@media all and (max-width:576px){
	.pankuzu{
		width: 92%;
	}
}

/*サブタイトル
---------------------------------------------------------------------------*/
.sub-title{
	width: 100%;
	height: 100px;
	background-color: #99bcc6;
	text-align: center;
	margin: 0 0;
	padding: 0;
	position: relative; 
}
.sub-title h1{
	color: #fff;
	font-size: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%); 
}

/*1110以下*/
@media all and (max-width:1200px){
}
/*930以下*/
@media all and (max-width:992px){
.sub-title{
	margin: 56px 0 0;
}
	.sub-title h1{
		font-size: 28px;
	}
}
/*690以下*/
@media all and (max-width:768px){
}
/*510以下*/
@media all and (max-width:576px){
}


/*会社案内
---------------------------------------------------------------------------*/
/*あいさつ*/
.pt04-company-line{
	border-bottom: 1px solid #dadada;
	padding-bottom: 70px;
}
.pt04-company-box{
	width: 100%;
	margin: auto;
}
.pt04-company-box-inbox{
	width: 1110px;
	margin: auto;
}
.pt04-com-greenting-box01{
	float: left;
	width: 708px;
	margin: 0;
	padding-top: 30px;
}
.pt04-com-greenting-box02{
	float: right;
	width: 352px;
	margin: 0;
}

.pt04-com-greenting-box01 h2{
	display: inline;
	margin: 0px;
	padding: 0;
	color: #333333;
	font-size: 28px;
}
.pt04-com-greenting-box01-sb {
	display: inline;
	color: #3461ac;
	margin-left: 28px;
}
.pt04-com-greenting-box01-text {
	margin-top: 20px;
	line-height: 38px;
}
.pt04-com-greenting-box01-name {
	margin-top: 30px;
	line-height: 26px;
	text-align: right;
}

/*会社概要*/
.pt04-com-company-box-title{
}
.pt04-com-company-box-title h2{
	margin-bottom: 8px;
	padding: 0;
	font-size: 28px;
	text-align: center;
}
.pt04-com-company-box-title p {
	color: #3461ac;
	text-align: center;
}
/*会社概要 teble*/
.pt04-com-company-box-table {
 	width: 100%;
	font-size: 14px;
	line-height: 22px;
	margin-top: 30px;
}
.pt04-com-company-box-table table, .pt04-com-company-box-table td, .pt04-com-company-box-table th {
    border: none;
	border-bottom: 1px solid #e4e4e4;
}
.pt04-com-company-box-table table {
	border-collapse: collapse;
	border-top: 1px solid #e4e4e4;
	width: 100%;
}
.pt04-com-company-box-table th, .pt04-com-company-box-table td {
	padding: 0.5em 1em;
}
.pt04-com-company-box-table th {
	width: 25%;
	background-color: #f2f2f2;
	font-weight: normal;
}
.pt04-com-company-box-table td {
	width: 75%;
	font-weight: normal;
}

@media screen and (max-width: 560px) {
  .pt04-com-company-box-table {
    text-align: left;
  }
  .pt04-com-company-box-table th, .pt04-com-company-box-table td {
    display: block;
	  width: 100%;
  }
  .pt04-com-company-box-table tbody th{
  }
  .pt04-com-company-box-table td::before{
    content: attr(data-label);
    display: inline-block;
  }
}

/*アクセス*/
.pt04-com-acc-box-title{
}
.pt04-com-acc-box-title h2{
	margin-bottom: 8px;
	padding: 0;
	font-size: 28px;
	text-align: center;
}
.pt04-com-acc-box-title p {
	color: #3461ac;
	text-align: center;
}
.pt04-com-acc-box-text{
	margin-top: 30px;	
}
.pt04-com-acc-box-add01{
	float: left;
	width: 532px;
}
.pt04-com-acc-box-add02{
	float: right;
	width: 532px;
}
.pt04-com-acc-box-add-text{
	padding-top: 10px;
}
.pt04-com-acc-box-add-text ul {
	list-style: none;
}
.pt04-com-acc-box-add-text ul li {
	padding-left: 20px;
	line-height: 1.8em;
	background: url("../images/check.png") left 0px top 3px no-repeat;
	background-size: 15px auto;
}
.pt04-com-acc-box-add-text li {
	margin-bottom: 10px;
}


/*1110以下*/
@media all and (max-width:1200px){
	.pt04-company-box-inbox{
		width: 930px;
	}
	.pt04-com-greenting-box01{
		width: 586px;
		padding-top: 0px;
	}
	.pt04-com-greenting-box02{
		width: 292px;
	}
	.pt04-com-acc-box-add01{
		width: 442px;
	}
	.pt04-com-acc-box-add02{
		width: 442px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.pt04-company-box-inbox{
		width: 690px;
	}
	.pt04-com-greenting-box01{
		width: 432px;
		padding-top: 0px;
	}
	.pt04-com-greenting-box02{
		width: 214px;
	}
	.pt04-com-greenting-box01 h2{
		font-size: 24px;
	}
	.pt04-com-greenting-box01-sb {
		font-size: 14px;
		margin-left: 24px;
	}
	.pt04-com-greenting-box01-text {
		font-size: 14px;
		margin-top: 20px;
		line-height: 34px;
	}
	.pt04-com-greenting-box01-name {
		font-size: 14px;
		margin-top: 20px;
		line-height: 26px;
	}
	.pt04-com-company-box-title h2{
		margin-bottom: 4px;
		font-size: 24px;
	}
	.pt04-com-company-box-title p {
		font-size: 14px;
	}
	.pt04-com-acc-box-title h2{
		margin-bottom: 4px;
		font-size: 24px;
	}
	.pt04-com-acc-box-title p {
		font-size: 14px;
	}
	.pt04-com-acc-box-add-text ul li {
		font-size: 14px;
		line-height: 2em;
	}
	.pt04-com-acc-box-add01{
		width: 322px;
	}
	.pt04-com-acc-box-add02{
		width: 322px;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.pt04-company-box-inbox{
		width: 510px;
	}
	.pt04-com-greenting-box01{
		float: none;
		width: 100%;
		padding-top: 0px;
		margin-bottom: 46px;
	}
	.pt04-com-greenting-box02{
		float: none;
		width: 100%;
	}
	.pt04-com-acc-box-add-text ul li {
		font-size: 14px;
		line-height: 2em;
	}
	.pt04-com-acc-box-add01{
		float: none;
		width: 100%;
	}
	.pt04-com-acc-box-add02{
		float: none;
		width: 100%;
	}
}
/*510以下*/
@media all and (max-width:576px){
	.pt04-company-box-inbox{
		width: 92%;
	}
}



/*お問い合わせ
---------------------------------------------------------------------------*/
.hissu-box{
	color: #dc3545;
	font-size: 0.8em;
	vertical-align: top;
	padding-left: 0.5em;
}
.ninni-box{
	color: #0088ff;
	font-size: 0.8em;
	vertical-align: top;
	padding-left: 0.5em;
}
.pt05-contact-box{
	width: 100%;
	margin: auto;
}
.pt05-contact-box-inbox{
	width: 1110px;
	margin: auto;
}
.pt05-contact-box-text{
	width: 100%;
	margin-bottom: 50px;
}
.form-line{
	width: 100%;
	margin-bottom: 20px;
}
.yoko100{
	width: 100%;
}
.form-line-bo{
	width: 300px;
	margin: auto;
}
.pt05-contact-box label, .pt05-contact-box input[type="checkbox"], .pt05-contact-box input[type="radio"] {
    background-color: #ffffcc;
}

.pt05-contact-box textarea, .pt05-contact-box select{
	font-family: 'Zen Old Mincho', sans-serif;
	font-size: 16px;
	width: 100%;
	padding: 8px;
	border-radius: 10px;
	border: 1px solid #E5E5E5;
	margin-bottom: 5px;
}
.pt05-contact-box input{
	font-family: 'Zen Old Mincho', sans-serif;
	font-size: 16px;
	padding: 8px;
	border-radius: 10px;
	border: 1px solid #E5E5E5;
	margin-bottom: 5px;
}
.pt05-contact-box-button {
	font-weight: normal;
	width: 100%;
	height: 42px;
 	border-radius : 5px;
	text-align: center;
	cursor: pointer;
  	background: #99bcc6;
  	color: #ffffff;
  	line-height   : 1em;
  	transition    : .3s;
}
.pt05-contact-box-button:hover {
  	background: #2a4e8a;
}
/*1110以下*/
@media all and (max-width:1200px){
	.pt05-contact-box-inbox{
		width: 930px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.pt05-contact-box-inbox{
		width: 690px;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.pt05-contact-box-inbox{
		width: 510px;
	}
}
/*510以下*/
@media all and (max-width:576px){
	.pt05-contact-box-inbox{
		width: 92%;
	}
	.form-line-bo{
		width: 100%;
		margin: auto;
	}
}




/*サンクス
---------------------------------------------------------------------------*/
/*ボタン*/
.button-02-box {
    background-color: #99bcc6;
	border: 4px solid rgba(255,255,255,.0);
    border-radius: 10px;
    color: #fff!important;
    display: block;
    padding: 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.button-02-box:hover{
	transform: scale(1);
    opacity: 0.7;
	border: 4px solid #eee;
}
/*ボタンサイズ*/
.button-02-box{
  width: 300px;
	margin: auto;
}

.pt07-service-box{
	width: 100%;
	margin: auto;
}
.pt07-service-box-inbox{
	width: 1110px;
	margin: auto;
}
/*サービス文章*/
.pt07-service-box-head{
}
.pt07-service-box-head h2{
	margin-bottom: 20px;
	padding: 0;
	font-size: 28px;
	text-align: center;
}
.pt07-service-box-head p {
}
/*サービス一覧*/
.pt07-service-box-title{
	margin-bottom: 30px;
}
.pt07-service-box-title h2{
	margin-bottom: 8px;
	padding: 0;
	font-size: 28px;
	text-align: center;
}
.pt07-service-box-title p {
	color: #3461ac;
	text-align: center;
}
.pt07-service-box-list{
	float: left;
	width: 350px;
	margin-bottom: 30px;
}
.pt07-service-box-list-photo{
	margin-bottom: 20px;
}
.pt07-service-box-list h3{
	margin-bottom: 5px;
	font-size: 24px;
	text-align: center;
}
.pt07-service-box-list p{
	color: #3461ac;
	text-align: center;
	font-size: 14px;
}
.pt07-service-box-list ul{
	padding-left: 30px;
	margin-bottom: 5px;
	list-style: disc;
}
.pt07-service-box-list li{
	color: #3c8b86;
}
.pt07-service-box-list span{
	color: #000;
}
.pt07-service-box-right-aki{
	margin-right: 30px;
}

/*ステップ　流れ*/
.pt07-service-box-flow-design {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pt07-service-box-flow {
  padding-left: 0;
	width: 100%;
}
.pt07-service-box-flow > li {
  list-style-type: none;
  position: relative;
  padding-left: 70px;
}
.pt07-service-box-flow > li:not(:last-child) {
  padding-bottom: 30px;
}
.pt07-service-box-flow > li .pt07-service-box-icon {
  width: 2.2em;
  height: 2.2em;
  line-height: 2.2em;
  text-align: center;
  border-radius: 100vh;
  display: inline-block;
  background: #3c8b86;
  color: #fff;
  position: absolute;
  left: 0;
	margin-top: -8px;
}
.pt07-service-box-flow > li:not(:last-child)::before {
  content: '';
  background: #d9d9d9;
  width: 3px;
  height: 100%;
  position: absolute;
  top: calc(50% - -30px);
  left: 24px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.pt07-service-box-flow > li dl dt {
	color: #333333;
	font-size: 24px;
	font-weight: 600;
	width: 100%;
	padding: 10px 10px;
	background-color: #f0f0f0;
	border-radius: 5px;
}
.pt07-service-box-flow > li dl dd {
  margin-left: 0;
}
.pt07-service-box-head p{
	margin-bottom: 5px;
}
/*1110以下*/
@media all and (max-width:1200px){
	.pt07-service-box-inbox{
		width: 930px;
	}
	.pt07-service-box-list{
		width: 293px;
	}
	.pt07-service-box-right-aki{
		margin-right: 24px;
	}
}
/*930以下*/
@media all and (max-width:992px){
	.pt07-service-box-inbox{
		width: 690px;
	}
	.pt07-service-box-list{
		width: 213px;
	}
	.pt07-service-box-head h2{
		font-size: 24px;
	}
	.pt07-service-box-head p {
		font-size: 14px;
	}
	.pt07-service-box-title h2{
		font-size: 24px;
	}
	.pt07-service-box-title p {
		font-size: 14px;
	}
	.pt07-service-box-list h3{
		font-size: 20px;
	}
	.pt07-service-box-list p{
		font-size: 12px;
	}
	.pt07-service-box-list li{
		font-size: 14px;
	}
	.pt07-service-box-flow > li dl dt {
		font-size: 20px;
	}
	.pt07-service-box-flow > li dl dd {
		font-size: 14px;
	}
}
/*690以下*/
@media all and (max-width:768px){
	.pt07-service-box-inbox{
		width: 510px;
	}
	.pt07-service-box-list{
		float: none;
		width: 100%;
	}
}
/*510以下*/
@media all and (max-width:576px){
	.pt07-service-box-inbox{
		width: 92%;
	}
}

/*トップページ用 お知らせ一覧　画像横3列 ボックス02-02
---------------------------------------------------------------------------*/
.pt02-02-information-box-line{
	width: 100%;
	margin-top: -20px;
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	margin-bottom: 10px;
}
.pt02-02-information-box-text{
	width: 31%;
	margin: 0 0 16px;
	padding: 16px;
	border: 1px solid #d8d8d8;
	font-size: 16px;
}
.pt02-02-information-box-text a:hover{
	opacity: 0.6;
}
.pt02-02-information-box-text-img{
	overflow: hidden;
	margin-bottom: 12px;
}
.pt02-02-information-box-text-img img{
	width: 100%;
	height: 190px;
	margin-bottom: 0px;
	object-fit: cover; /* 縦横比を保ちながらリサイズ */
	transition: transform 0.4s;
}
.pt02-02-information-box-text-img a:hover > img {
  transform: scale(1.15);
}
.pt02-02-information-box-text p{
}
.pt02-02-information-box-text-date {
	display: inline;
	margin-right: 2%;
}
.pt02-02-information-box-text-category {
	display: inline;
	margin-right: 2%;
}
.pt02-02-information-box-text-title {
	display: block;
	font-size: 1em;
	font-weight: bold;
	color: #333;
	margin-top: 8px;
}
.pt02-02-information-box-text-title a{
	color: #2259a8;
}
.pt02-02-information-box-text-title a:hover{
	text-decoration: underline;
}
.pt02-02-information-box-text span{
	border: solid 1px #888;
	font-size: 12px;
	padding: 2px 8px;
}

/*930以下*/
@media all and (max-width:992px){
	.pt02-02-information-box-text{
		width: 100%;
	}
}
.pt02-information-new-box{
		position: absolute;
		width: 60px;
		height: 60px;
		top: 0;
		left: 0;
		background-color: #ff454a;
		color: white;
		font-size: 12px;
		font-weight: bold;
		padding: 5px 5px;
		clip-path: polygon(0 0, 100% 0, 0 100%);
		transform-origin: top left;
}

